Проблеми

Таке попереджувальне повідомлення з'являється під час інсталяції rCharts, вихідний файл у Linux:

> install.packages("ramnathv-rCharts-2c368c8.tar")
Попередження:
пакет "ramnathv-rCharts-2c368c8.tar" недоступний (для R версії 3.0.2)

Рішення

Так, як пакет rCharts немає кран, слід інсталювати пакет devtools. Правильний шлях до інсталяції описаний rCharts автор є, дотримуючись інструкцій за цим посиланням:

http://ramnathv.github.io/rCharts/

Альтернативні способи інсталяції, як зазначено автором є такими:

1. >install.packages('devtools') 
>library(devtools)
>install_github("ramnathv/rCharts")

2.
>library(downloader)
>download("https://github.com/ramnathv/rCharts/archive/master.tar.gz", "rCharts.tar.gz")
>install.packages("rCharts.tar.gz", repos = NULL, type = "source")

Деякі посилання, посилання, а також інструкції з установки rCharts:
https://github.com/ramnathv/rMaps/issues/11
https://github.com/ramnathv/rCharts/issues/411

Потрібна додаткова довідка?

Отримуйте нові функції раніше за інших

Приєднатися до Microsoft оцінювачів >

Ця інформація корисна?

Наскільки ви задоволені якістю мови?
Що вплинуло на ваші враження?

Дякуємо за відгук!

×